/* RESET */
*{margin: 0; padding: 0}
table {border-collapse:collapse;}
a{text-decoration: none;}
a img{border: none;}
/*		 */


/* BASIC CONFIG */

body {	
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	color:#666;
	font-family:Arial, 'Times New Roman', serif;
	background: #f6f6f6;
}

h1, h2, h3, h4, h5, h6 {
	font-family:inherit;
	margin-bottom:0.5em;
	font-weight:normal;
}

h1 {
   border-bottom: 1px solid #3CAF42;
   color: #333333;
   font-size: 28px;
   font-weight: normal;
   padding: 5px 10px;
}

p {
	margin-bottom:1em;
}

a {
	color:#c5066d;
	text-decoration: underline;
}

a:hover {
	color:#1a7a00;
}

/*		*/

/* LAYOUT */

.boxed {
	margin:0 auto;
}

#header {
	width:100%;
	height:110px;
	border-top:3px solid #d34f88;
	border-bottom:1px solid #e3e3e3;
	background:#fff;
}

#header .boxed {
	width:940px;
	height:110px;
	background:url(../img/header.jpg) no-repeat 0 0;
}

#footer {
	width:100%;
	height:35px;
	border-bottom:3px solid #d34f88;
	border-top:1px solid #e3e3e3;
	background:#fff;
}

#main {
	width:940px;
	padding-bottom:20px;
}

#menu {
	width:940px;
	height:50px;
	line-height:50px;
	background:url(../img/menu.jpg) no-repeat 0 0;
	border-left:5px solid #f190bb;
	border-right:5px solid #f190bb;
	margin-top:20px;
	margin-bottom:20px;
}

ul.menu {
	margin:0;
	list-style-type:none;
}

ul.menu li {
	float:left;
	margin-left:20px;
	display:inline;
}

ul.menu li a {
	display:block;
	text-transform:uppercase;
	color:#f8f8f8;
	font-size:17px;
	text-decoration:none;
	font-family:'Open Sans', sans-serif;
}

ul.menu li a:hover {
	color:#f9d1e3;
}

#content {
	float:left;
	width:640px;
}

#column {
	float:right;
	width:260px;
}

div.capture {
	position:relative;
}

div.capture span {
	color:#fff;
	font-size:34px;
	font-family:'Open Sans', sans-serif;
	height:70px;
	line-height:70px;
	width:70px;
	text-align:center;
	position:absolute;
	top:0;
	right:0;
	background:#ec6aa4;
	border-bottom:1px solid #f6f6f6;
	border-left:1px solid #f6f6f6;	
}

div.capture span span {
	position:static;
	border:0;
	font-size:24px;
}

div.preview h3 {
	color:#ec6aa4;
	font-family:'Open Sans', sans-serif;
	font-size:34px;
	margin:10px 0 10px;
}

div.preview a {
	text-decoration:none;
}

div.preview a:hover {
	color:#333;
}

div.preview a.goto {
	color:#f6f6f6;
	clear:both;
	float:left;
	padding:3px 10px;
	background:#333;
	font-size:11px;
	text-decoration:none;
}

#MovieKeyword {
	background: url("../img/cerca.png") no-repeat scroll 96% 50% #EFEFEF;
    border: 1px solid #E4E4E4;
    padding: 4% 16% 4% 2%;
    width: 82%;
	color:#bbb;
}


/* FORM STYLING */

fieldset {
	padding: 0 20px 20px;
	margin-bottom:10px;
	border:1px solid #e8e8e8;
}

fieldset small {
	display:block;
	margin-top:40px;
}

legend {
	color:#CCC;	
	font-size:22px;	
	padding:0 10px;	
	text-transform:lowercase;
	margin:15px 0;
}

textarea, select, input {
	font-family: inherit;
	font-size: 16px;
	color: inherit;
	padding:0px 3px;
}

div.input {
	margin-bottom: 10px;
}

div.input label{
	float: left;
    font-weight: normal;
    line-height: 20px;
    padding-right: 15px;
    width: 150px;
}

div.input label a {
	font-size:14px;
}

div.select div.checkbox {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}

div.blockinput label {
	width:100%;
	clear:both;
	margin-bottom:10px;
}

div.checkbox label{
	float:none;
	margin-left:5px;
	font-weight:normal;
}

div.captcha input {
	color:#666;
	float:left;
	font-size:34px;
	font-weight:normal;
	height:40px;
	margin-right:10px;
	text-align:center;
	width:90px;
}

div.captcha img {
	border:1px solid #E0E0E0;
}

div.submit input {
	background: #3CAF42;
    border: 1px outset #3CAF42;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    padding: 2px 15px;
    text-shadow: -1px -1px 0 #094A36;
}

div.submit input:hover {
	background: #2b9117;
	border: 1px outset #2b9117;
}

/* 	    */

/* MESSAGGI */

#flashMessage {
	padding:20px;
	font-size:17px;
	text-align:center;
	color:#000;
	background-color:#d4f1d4;
	border:1px solid #0d6d0d;
	margin-bottom:20px;
	opacity:0.8;
	filter:alpha(opacity=80);
	margin:50px 25px 0;
}

#flashMessage.error {
	background-color:#FFEEEE;
	border:1px solid #990000;
}

div.error-message {
	color:#CC0000;
	font-size:11px;	
	text-align:left;
	clear:both;
}

div.checkbox div.error-message {
	padding-left:18px;
}

label.rederror {
	color:#cc0000;
}

label.rederror a{
	color:#cc0000;
}

/* 	    */